Botan 1.10.17

Namespaces | Enumerations
randpool.cpp File Reference
`#include <botan/randpool.h>`
`#include <botan/get_byte.h>`
`#include <botan/internal/xor_buf.h>`
`#include <botan/internal/stl_util.h>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
| Botan

## Enumerations
enum | Botan::@518::RANDPOOL_PRF_TAG

## Enumeration Type Documentation

## ◆ RANDPOOL_PRF_TAG

enum Botan::@518::RANDPOOL_PRF_TAG

Definition at line 21 of file randpool.cpp.

21 {
22 CIPHER_KEY = 0,
23 MAC_KEY = 1,
24 GEN_OUTPUT = 2
25 };